function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "#27")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "permissions")
    Results = new Array("IPTel_Server074.html","IPTel_Server0910.html");
  else if (ParamSearchWord == "mask")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "mytrustedtimeserverip")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "224.0.1.1")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "ip")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server03.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server096.html","IPTel_Server099.html","IPTel_Server025.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "1000")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "progress")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "allowing")
    Results = new Array("IPTel_Server0612.html","IPTel_Server096.html");
  else if (ParamSearchWord == "dns")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "functions")
    Results = new Array("IPTel_Server01.html","IPTel_Server092.html","IPTel_Server033.html","IPTel_Server065.html","IPTel_Server074.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "solution")
    Results = new Array("IPTel_Server01.html","IPTel_Server06.html","IPTel_Server063.html");
  else if (ParamSearchWord == "760")
    Results = new Array("IPTel_Server04.html");
  else if (ParamSearchWord == "small")
    Results = new Array("IPTel_Server04.html","IPTel_Server097.html");
  else if (ParamSearchWord == "remotely")
    Results = new Array("IPTel_Server08.html","IPTel_Server023.html","IPTel_Server033.html","IPTel_Server073.html");
  else if (ParamSearchWord == "redundancy")
    Results = new Array("IPTel_Server092.html","IPTel_Server063.html");
  else if (ParamSearchWord == "supplies")
    Results = new Array("IPTel_Server092.html","IPTel_Server043.html","IPTel_Server053.html");
  else if (ParamSearchWord == "request")
    Results = new Array("IPTel_Server025.html","IPTel_Server027.html","IPTel_Server066.html","IPTel_Server069.html");
  else if (ParamSearchWord == "store")
    Results = new Array("IPTel_Server025.html","IPTel_Server033.html","IPTel_Server044.html");
  else if (ParamSearchWord == "simplify")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "#28")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "failed")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "recovers")
    Results = new Array("IPTel_Server063.html");
  else if (ParamSearchWord == "selected")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "unzips")
    Results = new Array("IPTel_Server064.html");
  else if (ParamSearchWord == "accepted")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "localhost")
    Results = new Array("IPTel_Server073.html");
  else if (ParamSearchWord == "effective")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "facilities")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "yes")
    Results = new Array("IPTel_Server0913.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "timeservers")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "queries")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "192.168.35.27")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "error")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "raw")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "backup")
    Results = new Array("IPTel_Server0612.html","IPTel_Server01.html","IPTel_Server02.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server025.html","IPTel_Server027.html","IPTel_Server033.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server065.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server072.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "frequency")
    Results = new Array("IPTel_Server0612.html","IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "equivalent")
    Results = new Array("IPTel_Server0612.html","IPTel_Server03.html");
  else if (ParamSearchWord == "user-specific")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "yet")
    Results = new Array("IPTel_Server01.html");
  else if (ParamSearchWord == "configured")
    Results = new Array("IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server099.html","IPTel_Server043.html","IPTel_Server053.html","IPTel_Server072.html","IPTel_Server0913.html");
  else if (ParamSearchWord == "config")
    Results = new Array("IPTel_Server08.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "samba.org")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "whatever")
    Results = new Array("IPTel_Server095.html");
  else if (ParamSearchWord == "initdead")
    Results = new Array("IPTel_Server098.html");
  else if (ParamSearchWord == "supported")
    Results = new Array("IPTel_Server027.html","IPTel_Server033.html","IPTel_Server035.html");
  else if (ParamSearchWord == "independent")
    Results = new Array("IPTel_Server029.html");
  else if (ParamSearchWord == "something")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "commands")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "#29")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "collect")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "point")
    Results = new Array("IPTel_Server068.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "ntpd")
    Results = new Array("IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "invokes")
    Results = new Array("IPTel_Server0611.html","IPTel_Server033.html");
  else if (ParamSearchWord == "refresh")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "bcmsbackup")
    Results = new Array("IPTel_Server0612.html","IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "1.0")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "red")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "resilience")
    Results = new Array("IPTel_Server03.html");
  else if (ParamSearchWord == "install")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html","IPTel_Server097.html");
  else if (ParamSearchWord == "reboot")
    Results = new Array("IPTel_Server08.html");
  else if (ParamSearchWord == "know")
    Results = new Array("IPTel_Server094.html");
  else if (ParamSearchWord == "ecs")
    Results = new Array("IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server062.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "obvious")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "runftp")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html");
  else if (ParamSearchWord == "syntax")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "#40")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "occurs")
    Results = new Array("IPTel_Server062.html");
  else if (ParamSearchWord == "acts")
    Results = new Array("IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "automatic")
    Results = new Array("IPTel_Server066.html","IPTel_Server067.html");
  else if (ParamSearchWord == "busy")
    Results = new Array("IPTel_Server068.html");
  else if (ParamSearchWord == "ntp.cis.strath.ac.uk")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "delay")
    Results = new Array("IPTel_Server0917.html");
  else if (ParamSearchWord == "options")
    Results = new Array("IPTel_Server0610.html","IPTel_Server0612.html","IPTel_Server05.html","IPTel_Server06.html","IPTel_Server092.html","IPTel_Server032.html","IPTel_Server042.html","IPTel_Server043.html","IPTel_Server052.html","IPTel_Server053.html","IPTel_Server064.html","IPTel_Server068.html","IPTel_Server074.html");
  else if (ParamSearchWord == "is")
    Results = new Array("IPTel_Server0611.html","IPTel_Server0612.html","IPTel_Server04.html","IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server093.html","IPTel_Server094.html","IPTel_Server095.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server027.html","IPTel_Server032.html","IPTel_Server033.html","IPTel_Server034.html","IPTel_Server035.html","IPTel_Server043.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server062.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server073.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0913.html","IPTel_Server0915.html","IPTel_Server0916.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "space")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "10.0.0.1")
    Results = new Array("IPTel_Server0611.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "button")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "collection")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "issues")
    Results = new Array("IPTel_Server04.html","IPTel_Server066.html");
  else if (ParamSearchWord == "accept")
    Results = new Array("IPTel_Server04.html","IPTel_Server05.html");
  else if (ParamSearchWord == "clearly")
    Results = new Array("IPTel_Server07.html");
  else if (ParamSearchWord == "first")
    Results = new Array("IPTel_Server07.html","IPTel_Server092.html","IPTel_Server099.html","IPTel_Server074.html","IPTel_Server0913.html");
  else if (ParamSearchWord == "select")
    Results = new Array("IPTel_Server08.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "serial")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "sophisticated")
    Results = new Array("IPTel_Server092.html");
  else if (ParamSearchWord == "reason")
    Results = new Array("IPTel_Server095.html","IPTel_Server066.html");
  else if (ParamSearchWord == "tftpdata")
    Results = new Array("IPTel_Server032.html","IPTel_Server042.html","IPTel_Server044.html","IPTel_Server052.html","IPTel_Server054.html","IPTel_Server064.html","IPTel_Server069.html","IPTel_Server0914.html","IPTel_Server0915.html");
  else if (ParamSearchWord == "logins")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "messages")
    Results = new Array("IPTel_Server033.html");
  else if (ParamSearchWord == "connecting")
    Results = new Array("IPTel_Server034.html");
  else if (ParamSearchWord == "00")
    Results = new Array("IPTel_Server044.html","IPTel_Server062.html");
  else if (ParamSearchWord == "fail")
    Results = new Array("IPTel_Server044.html","IPTel_Server054.html","IPTel_Server062.html");
  else if (ParamSearchWord == "#41")
    Results = new Array("IPTel_Server054.html");
  else if (ParamSearchWord == "feature")
    Results = new Array("IPTel_Server064.html","IPTel_Server066.html");
  else if (ParamSearchWord == "elsewhere")
    Results = new Array("IPTel_Server066.html");
  else if (ParamSearchWord == "unit")
    Results = new Array("IPTel_Server067.html");
  else if (ParamSearchWord == "allowed")
    Results = new Array("IPTel_Server069.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "fixed")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "requester")
    Results = new Array("IPTel_Server069.html");
  else if (ParamSearchWord == "network-related")
    Results = new Array("IPTel_Server074.html");
  else if (ParamSearchWord == "control")
    Results = new Array("IPTel_Server0610.html","IPTel_Server01.html","IPTel_Server06.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server096.html","IPTel_Server097.html","IPTel_Server044.html","IPTel_Server053.html","IPTel_Server054.html","IPTel_Server068.html","IPTel_Server069.html","IPTel_Server072.html","IPTel_Server074.html","IPTel_Server0910.html","IPTel_Server0911.html");
  else if (ParamSearchWord == "192.168.35.97")
    Results = new Array("IPTel_Server0611.html");
  else if (ParamSearchWord == "minutes")
    Results = new Array("IPTel_Server0612.html");
  else if (ParamSearchWord == "setup")
    Results = new Array("IPTel_Server01.html","IPTel_Server08.html","IPTel_Server092.html","IPTel_Server063.html","IPTel_Server072.html","IPTel_Server074.html");
  else if (ParamSearchWord == "hat")
    Results = new Array("IPTel_Server03.html","IPTel_Server04.html","IPTel_Server07.html","IPTel_Server092.html","IPTel_Server094.html","IPTel_Server0912.html");
  else if (ParamSearchWord == "it")
    Results = new Array("IPTel_Server04.html","IPTel_Server08.html","IPTel_Server095.html","IPTel_Server098.html","IPTel_Server099.html","IPTel_Server044.html","IPTel_Server054.html","IPTel_Server063.html","IPTel_Server064.html","IPTel_Server066.html","IPTel_Server067.html","IPTel_Server069.html","IPTel_Server074.html","IPTel_Server0911.html","IPTel_Server0912.html","IPTel_Server0914.html","IPTel_Server0917.html");
  else if (ParamSearchWord == "gui")
    Results = new Array("IPTel_Server05.html","IPTel_Server07.html","IPTel_Server08.html","IPTel_Server052.html","IPTel_Server072.html");
  else if (ParamSearchWord == "10.0.0.2")
    Results = new Array("IPTel_Server092.html","IPTel_Server094.html");
  else if (ParamSearchWord == "1.0.4")
    Results = new Array("IPTel_Server097.html");
  else if (ParamSearchWord == "stops")
    Results = new Array("IPTel_Server099.html","IPTel_Server062.html");
  else if (ParamSearchWord == "delivering")
    Results = new Array("IPTel_Server025.html","IPTel_Server027.html");
  else if (ParamSearchWord == "number")
    Results = new Array("IPTel_Server032.html","IPTel_Server033.html","IPTel_Server062.html","IPTel_Server066.html","IPTel_Server068.html","IPTel_Server0917.html");

  return Results;
}
